<link rel="stylesheet" href="style.css">

<body>
  <center>
    <table>
      <tr>
        <td colspan="4">
          <img src="design/cute.gif">
          <img id="welcomeimg" src="design/welcome-glitter.gif">
          <img src="design/cute.gif">
        </td>
      </tr>
      <tr>
        <td colspan="4">
          <marquee direction="up" scrollamount="3">
            <div id="funnymenu">
              <a href="index.html">
                <div class="menu">
                  <marquee direction="down" width="100" height="50" behavior="alternate">
                    <marquee behavior="alternate">Home</marquee>
                  </marquee>
                </div>
              </a>
              <a href="bio.html">
                <div class="menu">
                  <marquee direction="down" width="100" height="50" behavior="alternate">
                    <marquee behavior="alternate">Bio</marquee>
                  </marquee>
                </div>
              </a>
              <a href="quotes.html">
                <div class="menu">
                  <marquee direction="down" width="100" height="50" behavior="alternate">
                    <marquee behavior="alternate">Quotes</marquee>
                  </marquee>
                </div>
              </a>
              <a href="email.html">
                <div class="menu">
                  <marquee direction="down" width="100" height="50" behavior="alternate">
                    <marquee behavior="alternate">Contact</marquee>
                  </marquee>
                </div>
              </a>
            </div>
          </marquee>
        </td>
      </tr>
      <tr>
        <td class="content" colspan="4">
          <iframe src="https://open.spotify.com/embed/track/3l2cZ8pijl9iAtmeetnDwn?utm_source=generator&amp;theme=0"
            width="100%" height="80" frameBorder="0" allowfullscreen=""
            allow="autoplay; clipboard-write; encrypted-media; fullscreen; picture-in-picture"></iframe>
          <img id="moonswing" src="design/moonswing.gif"><img id="moonswing" src="design/moonswing.gif"><img
            id="moonswing" src="design/moonswing.gif"><img id="moonswing" src="design/moonswing.gif">
          <marquee behavior="alternate">
            <p id="welcometxt">Welcome to my homepage!!!</p>
          </marquee>
          <img src="design/gold_div.gif">
          <marquee style="text-align:center" direction="up">
            <p>I hope you will love being here!</p>
          </marquee>
          <br /><br />
          <img id="roseimg" src="design/red-rose-rose.gif">
          <br /><br />
          <img src="design/thx2.gif">
          <p>Thank you for visiting!!!</p>
          <img src="design/butterfly_div.gif">
        </td>
      </tr>
      <tr>
        <td colspan="4">
          <img class="footdia" src="design/spinning-gem.gif">
          <span id="foottext">All rights reserved by Dothyx! NO COPYCATS!</span>
          <img class="footdia" src="design/spinning-gem.gif">
          <br />
          <!-- hitwebcounter Code START -->
          <div id="counter">
            <a href="https://www.hitwebcounter.com" target="_blank">
              <img
                src="https://hitwebcounter.com/counter/counter.php?page=7887940&style=0049&nbdigits=9&type=page&initCount=0"
                title="Free Counter" Alt="web counter" border="0" /></a>
          </div>
        </td>
      </tr>
    </table>
  </center>


  <div class="snowflakes" aria-hidden="true">
    <div class="snowflake"><img src="stars/star1.png"></div>
    <div class="snowflake"><img src="stars/star2.png"></div>
    <div class="snowflake"><img src="stars/star3.png"></div>
    <div class="snowflake"><img src="stars/star4.png"></div>
    <div class="snowflake"><img src="stars/star5.png"></div>
    <div class="snowflake"><img src="stars/star6.png"></div>
    <div class="snowflake"><img src="stars/star7.png"></div>
    <div class="snowflake"><img src="stars/star8.png"></div>
    <div class="snowflake"><img src="stars/star9.png"></div>
    <div class="snowflake"><img src="stars/star10.png"></div>
    <div class="snowflake"><img src="stars/star11.png"></div>
    <div class="snowflake"><img src="stars/star12.png"></div>

    <!--
    <div class="snowflake">❅</div>
    <div class="snowflake">❆</div>
    <div class="snowflake">❅</div>
    <div class="snowflake">❆</div>
    <div class="snowflake">❅</div>
    <div class="snowflake">❆</div>
    <div class="snowflake">❅</div>
    <div class="snowflake">❆</div>
    <div class="snowflake">❅</div>
    <div class="snowflake">❆</div>
    <div class="snowflake">❅</div>
    <div class="snowflake">❆</div>
    -->
  </div>
</body>